<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Größenangaben</title>
    <link rel="stylesheet" type="text/css" href="größenangaben.css">
</head>
<body>

<div id="absoulut">Dies ist ein Div mit absouluten Größenangaben</div>
<div id="prozent">Dies ist ein Div mit Größenangaben in Prozent</div>

<div id="em">Text!</div>
<div class="em">Text!<div class="em">Text!<div class="em">Text!<div class="em">Text!</div></div></div></div>
<div class="rem">Text!<div class="rem">Text!<div class="rem">Text!<div class="rem">Text!</div></div></div></div>

</body>
</html>